import request from '../../service/request'; // 确认预约

function makeAppointment(data) {
  return request.post('/isvRequest.order.orderConfirm', data);
} // 就诊人列表


function queryList(data) {
  return request.post('/isvRequest.patient.queryList', data);
}

export default {
  makeAppointment,
  queryList
};